<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Az_device_refresh {

    public function refresh() {
        if (php_sapi_name() === 'cli') {
            return;
        }

        $ci =& get_instance();
        $ci->load->helper('az_device_helper');

        if (function_exists('az_check_device')) {
            az_check_device();
        }
    }
}